Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 17:33:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559877595            09:18 PM, 30th Mar                   Hamza                   Hi Aisha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:19 PM, 30th Mar                     aisha                    As i have ordered few items yesterday night but while doing payment thier was stock but by the morning it was cancelled due to out of stock           09:19 PM, 30th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:21 PM, 30th Mar                     aisha                    Yess sure one sec           09:21 PM, 30th Mar                     aisha                    9646437020           09:23 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:25 PM, 30th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:27 PM, 30th Mar                   Hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           09:27 PM, 30th Mar                   Hamza                   This order is not cancelled, during quality check we found out that  item was not in a good condition to be sold and it was the last of their stock hence we took it out of your order and refunded you for it. You are still going to receive the remaining items.           09:28 PM, 30th Mar                     aisha                    As ond item is out of stock i would like to order other shoes  but due to policy min order 200 aed is must for free shipping           09:28 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            09:28 PM, 30th Mar                     aisha                    As i would like to order other item with free shipping           09:28 PM, 30th Mar                     aisha                    I haven't recived refund yet           09:29 PM, 30th Mar                     aisha                    So is it any option as in acc balance so that i can order other item           09:29 PM, 30th Mar                     aisha                    In this 2 option method i would expect to get any option help from u           09:30 PM, 30th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 35) on (30/3/2021)           09:31 PM, 30th Mar                   Hamza                   Under the transaction ID 169999990128131071           09:31 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            09:31 PM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328473